Bug 1307306 - adobe-source-libraries: FTBFS in rawhide
adobe-source-libraries: FTBFS in rawhide
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: adobe-source-libraries (Show other bugs)
24
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Alec Leamas
Fedora Extras Quality Assurance
: Patch
Depends On:
Blocks: F24FTBFS
  Show dependency treegraph
 
Reported: 2016-02-13 15:59 EST by Fedora Release Engineering
Modified: 2016-05-23 16:04 EDT (History)
2 users (show)

See Also:
Fixed In Version: adobe-source-libraries-1.0.43-32.fc24
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-05-23 16:04:29 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
build.log (401.78 KB, text/plain)
2016-02-13 15:59 EST, Fedora Release Engineering
no flags Details
root.log (122.52 KB, text/plain)
2016-02-13 15:59 EST, Fedora Release Engineering
no flags Details
state.log (689 bytes, text/plain)
2016-02-13 15:59 EST, Fedora Release Engineering
no flags Details
Update patches for GCC 6 and C++11 compatibility (#1307306) (1.73 KB, patch)
2016-03-15 23:41 EDT, Yaakov Selkowitz
no flags Details | Diff

  None (edit)
Description Fedora Release Engineering 2016-02-13 15:59:41 EST
Your package adobe-source-libraries failed to build from source in current rawhide.

http://koji.fedoraproject.org/koji/taskinfo?taskID=12805609

For details on mass rebuild see https://fedoraproject.org/wiki/Fedora_24_Mass_Rebuild
Comment 1 Fedora Release Engineering 2016-02-13 15:59:44 EST
Created attachment 1123988 [details]
build.log
Comment 2 Fedora Release Engineering 2016-02-13 15:59:45 EST
Created attachment 1123989 [details]
root.log
Comment 3 Fedora Release Engineering 2016-02-13 15:59:46 EST
Created attachment 1123990 [details]
state.log
Comment 4 Jan Kurik 2016-02-24 09:32:56 EST
This bug appears to have been reported against 'rawhide' during the Fedora 24 development cycle.
Changing version to '24'.

More information and reason for this action is here:
https://fedoraproject.org/wiki/Fedora_Program_Management/HouseKeeping/Fedora24#Rawhide_Rebase
Comment 5 Yaakov Selkowitz 2016-03-15 23:41 EDT
Created attachment 1136822 [details]
Update patches for GCC 6 and C++11 compatibility (#1307306)
Comment 6 Fedora Update System 2016-05-20 20:42:11 EDT
Field3D-1.7.1-2.fc24 OpenImageIO-1.6.12-3.fc24 adobe-source-libraries-1.0.43-32.fc24 airinv-1.00.1-10.fc24 aqsis-1.8.2-23.fc24 asc-2.6.1.0-4.fc24 boost-1.60.0-5.fc24 cclive-0.9.3-14.fc24 csdiff-1.3.0-1.fc24 cvc4-1.4-11.fc24 davix-0.6.3-2.fc24 dssp-2.2.1-10.fc24 ember-0.7.2-15.fc24 flamerobin-0.9.3-16.20130401snap.fc24 freecad-0.16-2.fc24 fts-3.4.3-3.fc24 glmark2-2014.03-6.fc24 libcutl-1.10.0-4.fc24 libkolabxml-1.0.3-8.fc24 liblas-1.8.0-13.fc24 liblsl-1.11.0-3.fc24 libndn-cxx-0.4.1-2.fc24 libpwiz-3.0.9393-2.fc24 librime-1.2-10.fc24 lucene++-3.0.7-9.fc24 lyx-2.1.4-8.fc24 mapnik-3.0.10-3.fc24 mongo-cxx-driver-1.1.0-4.fc24 ncmpcpp-0.7.3-4.fc24 ompl-1.0.0-11.fc24 openscad-2015.03.2-7.fc24 orthanc-1.0.0-3.fc24 plee-the-bear-0.7.0-5.fc24 pokerth-1.1.1-16.fc24 povray-3.7-0.16.20131116git39ce8a2.fc24 psi4-0.3-7.1881450git.fc24 rcsslogplayer-15.1.1-13.fc24 rcssmonitor-15.1.1-15.fc24 sevmgr-1.00.2-9.fc24 simspark-0.2.4-21.fc24 snapper-0.2.8-4.fc24 source-highlight-3.1.8-8.fc24 spring-100.0-5.fc24 stdair-1.00.2-8.fc24 swift-3.0-0.7.rc2.fc24 sympol-0.1.8-28.fc24 votca-csg-1.3-4.fc24 wesnoth-1.12.5-4.fc24 wt-3.3.5-0.6.rc2.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2016-ce03854337
Comment 7 Fedora Update System 2016-05-20 20:42:36 EDT
Field3D-1.7.1-2.fc24 OpenImageIO-1.6.12-3.fc24 adobe-source-libraries-1.0.43-32.fc24 airinv-1.00.1-10.fc24 aqsis-1.8.2-23.fc24 asc-2.6.1.0-4.fc24 boost-1.60.0-5.fc24 cclive-0.9.3-14.fc24 csdiff-1.3.0-1.fc24 cvc4-1.4-11.fc24 davix-0.6.3-2.fc24 dssp-2.2.1-10.fc24 ember-0.7.2-15.fc24 flamerobin-0.9.3-16.20130401snap.fc24 freecad-0.16-2.fc24 fts-3.4.3-3.fc24 glmark2-2014.03-6.fc24 libcutl-1.10.0-4.fc24 libkolabxml-1.0.3-8.fc24 liblas-1.8.0-13.fc24 liblsl-1.11.0-3.fc24 libndn-cxx-0.4.1-2.fc24 libpwiz-3.0.9393-2.fc24 librime-1.2-10.fc24 lucene++-3.0.7-9.fc24 lyx-2.1.4-8.fc24 mapnik-3.0.10-3.fc24 mongo-cxx-driver-1.1.0-4.fc24 ncmpcpp-0.7.3-4.fc24 ompl-1.0.0-11.fc24 openscad-2015.03.2-7.fc24 orthanc-1.0.0-3.fc24 plee-the-bear-0.7.0-5.fc24 pokerth-1.1.1-16.fc24 povray-3.7-0.16.20131116git39ce8a2.fc24 psi4-0.3-7.1881450git.fc24 rcsslogplayer-15.1.1-13.fc24 rcssmonitor-15.1.1-15.fc24 sevmgr-1.00.2-9.fc24 simspark-0.2.4-21.fc24 snapper-0.2.8-4.fc24 source-highlight-3.1.8-8.fc24 spring-100.0-5.fc24 stdair-1.00.2-8.fc24 swift-3.0-0.7.rc2.fc24 sympol-0.1.8-28.fc24 votca-csg-1.3-4.fc24 wesnoth-1.12.5-4.fc24 wt-3.3.5-0.6.rc2.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2016-ce03854337
Comment 8 Fedora Update System 2016-05-21 23:56:35 EDT
Field3D-1.7.1-2.fc24, OpenImageIO-1.6.12-3.fc24, adobe-source-libraries-1.0.43-32.fc24, airinv-1.00.1-10.fc24, aqsis-1.8.2-23.fc24, asc-2.6.1.0-4.fc24, boost-1.60.0-5.fc24, cclive-0.9.3-14.fc24, csdiff-1.3.0-1.fc24, cvc4-1.4-11.fc24, davix-0.6.3-2.fc24, diet-2.9-8.fc24, dssp-2.2.1-10.fc24, ember-0.7.2-15.fc24, flamerobin-0.9.3-16.20130401snap.fc24, freecad-0.16-2.fc24, fts-3.4.3-3.fc24, glmark2-2014.03-6.fc24, grive2-0.5.0-4.20160114gitae06ecc.fc24, libASL-0.1.6-5.fc24, libcutl-1.10.0-4.fc24, libkolabxml-1.0.3-8.fc24, liblas-1.8.0-13.fc24, liblsl-1.11.0-3.fc24, libndn-cxx-0.4.1-2.fc24, libpwiz-3.0.9393-2.fc24, librime-1.2-10.fc24, lucene++-3.0.7-9.fc24, lyx-2.1.4-8.fc24, mapnik-3.0.10-3.fc24, mkvtoolnix-9.1.0-1.fc24.1, mongo-cxx-driver-1.1.0-4.fc24, ncmpcpp-0.7.3-4.fc24, ompl-1.0.0-11.fc24, openms-2.0.0-33.20160121git6f51b3.fc24, openscad-2015.03.2-7.fc24, orthanc-1.0.0-3.fc24, plee-the-bear-0.7.0-5.fc24, pokerth-1.1.1-16.fc24, povray-3.7-0.16.20131116git39ce8a2.fc24, psi4-0.3-7.1881450git.fc24, rcsslogplayer-15.1.1-13.fc24, rcssmonitor-15.1.1-15.fc24, sevmgr-1.00.2-9.fc24, simspark-0.2.4-21.fc24, snapper-0.2.8-4.fc24, source-highlight-3.1.8-8.fc24, spring-100.0-5.fc24, stdair-1.00.2-8.fc24, swift-3.0-0.7.rc2.fc24, sympol-0.1.8-28.fc24, votca-csg-1.3-4.fc24, wesnoth-1.12.5-4.fc24, wt-3.3.5-0.6.rc2.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-ce03854337
Comment 9 Fedora Update System 2016-05-23 16:04:06 EDT
Field3D-1.7.1-2.fc24, OpenImageIO-1.6.12-3.fc24, adobe-source-libraries-1.0.43-32.fc24, airinv-1.00.1-10.fc24, aqsis-1.8.2-23.fc24, asc-2.6.1.0-4.fc24, boost-1.60.0-5.fc24, cclive-0.9.3-14.fc24, csdiff-1.3.0-1.fc24, cvc4-1.4-11.fc24, davix-0.6.3-2.fc24, diet-2.9-8.fc24, dssp-2.2.1-10.fc24, ember-0.7.2-15.fc24, flamerobin-0.9.3-16.20130401snap.fc24, freecad-0.16-2.fc24, fts-3.4.3-3.fc24, glmark2-2014.03-6.fc24, grive2-0.5.0-4.20160114gitae06ecc.fc24, libASL-0.1.6-5.fc24, libcutl-1.10.0-4.fc24, libkolabxml-1.0.3-8.fc24, liblas-1.8.0-13.fc24, liblsl-1.11.0-3.fc24, libndn-cxx-0.4.1-2.fc24, libpwiz-3.0.9393-2.fc24, librime-1.2-10.fc24, lucene++-3.0.7-9.fc24, lyx-2.1.4-8.fc24, mapnik-3.0.10-3.fc24, mkvtoolnix-9.1.0-1.fc24.1, mongo-cxx-driver-1.1.0-4.fc24, ncmpcpp-0.7.3-4.fc24, ompl-1.0.0-11.fc24, openms-2.0.0-33.20160121git6f51b3.fc24, openscad-2015.03.2-7.fc24, orthanc-1.0.0-3.fc24, plee-the-bear-0.7.0-5.fc24, pokerth-1.1.1-16.fc24, povray-3.7-0.16.20131116git39ce8a2.fc24, psi4-0.3-7.1881450git.fc24, rcsslogplayer-15.1.1-13.fc24, rcssmonitor-15.1.1-15.fc24, sevmgr-1.00.2-9.fc24, simspark-0.2.4-21.fc24, snapper-0.2.8-4.fc24, source-highlight-3.1.8-8.fc24, spring-100.0-5.fc24, stdair-1.00.2-8.fc24, swift-3.0-0.7.rc2.fc24, sympol-0.1.8-28.fc24, votca-csg-1.3-4.fc24, wesnoth-1.12.5-4.fc24, wt-3.3.5-0.6.rc2.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.